/* ======== Page début d'inscription et page connexion ======== */
#all.subscribe-login {
    background-position: center top;
    background-repeat: repeat;
    margin: 0;
    min-height: 100%;
    padding: 0;
    width: 100%;
}
#all.subscribe-login .all-opacity {
    background-color:  rgba(51, 50, 49, 0.24);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}

#all.subscribe-login #content {
    background: transparent;
    color: white;
    font-size: 20px;
    margin: 0 auto;
    min-height: 0;
    padding: 40px 0;
    position: relative;
    width: 600px;
}

#all.subscribe-login .logo-wrapper {
    display: block;
    margin: 0 auto 30px;
    width: 350px;
}
#all.subscribe-login .logo-wrapper img {
    display: block;
}
#all.subscribe-login .formtitle {
    font-size: 1.25em;
    margin-bottom: 0.6em;
    text-align: center;
}

.form-subscribe-login input[type=email],
.form-subscribe-login input[type=password],
.form-subscribe-login select {
    border: 1px solid #cecece;
    color: #333231;
    font-size: 18px;
    /*height: 30px;*/
    margin-bottom: 20px;
    padding: 8px 12px;
    /*width: 100%;*/
    width: calc(100% - 25px);
}
.form-subscribe-login .radio-wrapper.invalid {
    color: #333231;
}
.form-subscribe-login .radio-wrapper {
    font-size: 1em;
    margin-bottom: 0.6em;
}
.form-subscribe-login .radio-wrapper input {
    float: left;
    margin: 10px 10px 10px 0;
}
.form-subscribe-login .sendbutton-wrapper {
    text-align: right;
}

.form-subscribe-login .sendbutton {
    display: inline-block;
    font-size: 15px;
    margin: 0 0 25px;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
    /*width: 100%;*/
}

#all.subscribe-login .separator {
    background: white;
    height: 3px;
    margin: 30px auto;
    width: 70%;
}
#all.subscribe-login .bottomlink-wrapper {
    font-size: 1.2em;
    text-align: center;
}
#all.subscribe-login .bottomlink-wrapper a {
    color: white;
    text-decoration: underline;
}

/* ==== Inscription ==== */
#content.subscription {
    padding-top: 50px;
}
#content.subscription .text-wrapper {
    float: left;
    margin-right: 100px;
    width: 450px;
}
#content.subscription .image-with-button .buttons {
    width: 70%;
}
/*#content.subscription .image-with-button .bottombutton img {
    margin-left: 5px;
}*/
#content.subscription .text-wrapper .argument {
    font-size: 14px;
    margin-bottom: 1.2em;
}
#content.subscription .text-wrapper .argument .title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0.2em;
}
#content.subscription .text-wrapper .argument .title img {
    margin-right: 4px;
    position: relative;
    top: -2px;
}
#content.subscription .text-wrapper .argument .text {
    text-align: justify;
}
#content.subscription .subscribe-nav-wrapper {
    float: left;
    width: 650px;
}
#content.subscription .subscribe-nav-wrapper h1 {
    font-size: 24px;
    font-weight: bold;
    margin: 0.5em 0 1em;
}
#content.subscription .subscribe-nav-wrapper header {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 1em;
}
.subscribe-nav-wrapper .button-franceconnect {
    display: block;
    margin: 1em 0;
    text-align: center;
}
.subscribe-nav-wrapper .separator {
    border-bottom: 1px solid #cecece;
    font-size: 24px;
    margin: 0 0 1.5em;
}
.subscribe-nav-wrapper .separator span {
    background: white;
    display: block;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 0.6em;
    width: 2.4em;
}
.subscribe-nav-wrapper .links .link {
    background: #e9e9e9;
    border: 1px solid #cecece;
    display: inline-block;
    font-size: 14px;
    padding: 0.6em 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: calc(50% - 2px);
}
.subscribe-nav-wrapper .links .link:first-child {
    border-right: none;
    width: calc(50% - 1px);
}
.subscribe-nav-wrapper .links .link.active {
    background: white;
}
.subscribe-nav-wrapper .links .link.active:after {
    background: url(/images/bgs/bg-baseline-with-triangle-red.png) top center;
    bottom: -8px;
    content: "";
    display: block;
    height: 11px;
    position: absolute;
    width: 100%;
}
.subscribe-nav-wrapper .content {
    border: 1px solid #cecece;
    border-top: none;
    padding: 25px;
}
#content.subscription .form-subscribe.netizen .sendbutton {
    padding: 10px 15px;
    text-align: right;
    width: calc(100% - 30px);
}
#content.subscription .form-subscribe.netizen .cgu {
    padding: 1em 0;
}

.form-login-via-hub table {
    width: 100%;
}
.form-login-via-hub td {
    padding: 5px 10px 5px 0;
}
.form-login-via-hub td:last-child {
    padding-right: 0;
}
.form-login-via-hub .sendbutton {
    padding: 7px;
}
.form-login-via-hub .lostpw-wrapper {
    font-style: italic;
    font-size: 12px;
    margin: 1em 0;
    text-align: right;
}

.form-subscribe.lawyer table {
    width: 100%;
}
.form-subscribe.lawyer td {
    padding: 5px 10px 5px 0;
}
.form-subscribe.lawyer td:last-child {
    padding-right: 0;
}
.form-subscribe.lawyer select[name=serment] {
    width: 100%;
}
.form-subscribe.lawyer .competences-lbl-wrapper td {
    padding-top: 12px;
}
.form-subscribe.lawyer .cgu-wrapper {
    margin: 1.5em 0 0.5em;
}
.form-subscribe.lawyer input[name=cgu] {
    float: left;
    margin: 13px 15px 0 0;
}
.form-subscribe.lawyer .separator td {
    padding: 15px 0;
}
.form-subscribe.lawyer .separator hr {
    background: none;
    border-bottom: 1px dotted #cecece;
    border-top: none;
    margin: 0;
    padding: 0;
}
.form-subscribe.lawyer .sendbuttons-wrapper {
    text-align: right;
}

#content.subscription .form-subscribe.lawyer .sendbutton {
    padding: 10px 15px;
    text-align: right;
    width: calc(100% - 30px);
}

/* ==== Connexion ==== */
#all.login {
    background: url(/images/backgrounds/bg-login.jpg) 50% 50% no-repeat;
    background-attachment: fixed;
}
#all.subscribe-login .link-lostpassword {
    display: block;
    font-size: 14px;
    margin-bottom: 15px;
    text-align: right;
    vertical-align: middle;
}

@media screen and (min-width: 371px) {
    #all.subscribe-login .link-lostpassword {
        display: inline-block;
        margin: 0 15px 0 0;
    }
}

#all.subscribe-login .link-lostpassword a {
    color: white;
    text-decoration: underline;
}
#all.subscribe-login .bottomlink-wrapper {
    font-size: 1em;
}

#all.subscribe-login .subscribe-links-wrapper {
    font-size: 18px;
    margin-top: 25px;
    text-align: center;
}
#all.subscribe-login .subscribe-links-wrapper header {
    font-size: 1.2em;
    margin-bottom: 0.8em;
}
#all.subscribe-login .subscribe-links-wrapper a {
    display: block;
    font-size: 1.2em;
    margin-top: 0.5em;
}
#all.subscribe-login .subscribe-links-wrapper a:hover {
    text-decoration: underline;
}
#all.subscribe-login .subscribe-links-wrapper .subscribe-minibox {
    border-top: 1px solid white;
    padding: 1em 0;
}

/* ==== Mot de passe oublié ==== */
#content.lostpassword {
    margin: 0 auto;
    width: 600px;
}

/* ==== Pages statiques ==== */
#content.static {
    padding: 30px 0;
}

/* ==== Media queries ==== */
@media screen and (max-width: 1000px) {
    #content.static {
        margin: 0 4%;
        width: 92%;
    }
}

@media screen and (max-width: 770px) {
    #all.subscribe-login {
        height: auto;
        min-height: 100%;
    }
    #all.subscribe-login #content {
        font-size: 16px;
        margin-left: 4%;
        margin-right: 4%;
        padding-top: 25px;
        width: 92%;
    }
    .subscribe-links-wrapper {
        font-size: 1em;
    }

    #all.subscribe-login .separator {
        height: 1px;
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .ra-title {
        font-size: 32px;
    }

    #mdp-perdu-wrapper {
        width: auto;
    }

    #all.subscribe-login .formtitle {
        font-size: 1em;
    }

}

.subscribe-login .block.-netizen {

}

.subscribe-login .block.-avocat {
    border-bottom: 1px dashed white;
    font-size: 16px;
    margin: 50px 0 25px;
    padding-bottom: 25px;
}

.subscribe-login .block.-avocat .intro {
    display: block;
    margin: 8px 0;
}

@media screen and (min-width: 370px) {
    .subscribe-login .block.-avocat .intro {
        display: inline-block;
        padding-right: 15px;
        vertical-align: middle;
        width: calc(100% - 130px);
    }
}

.subscribe-login .block.-avocat .auth {
    float: right;
    padding: 8px;
}

@media screen and (min-width: 370px) {
    .subscribe-login .block.-avocat .auth {
        display: inline-block;
        float: none;
        vertical-align: middle;
    }
}

.subscribe-login .button-franceconnect {
    display: block;
    text-align: center;
}
.subscribe-login .separator-fc {
    font-size: 24px;
    margin: 1em 0 0;
    text-align: center;
    text-transform: uppercase;
}

.subscribe-login .people-type {
    font-size: 24px;
    margin-bottom: 15px;
}

.subscribe-login .action-title {
    display: block;
    font-size: 18px;
    margin: 20px 0 10px;
}

.subscribe-login input.decorated.h60[type=email] {
    background-position: right -70px;
}

.subscribe-login input.decorated.h60[type=password] {
    background-position: right -130px;
}

.subscribe-login .sendbutton-wrapper.create {
    text-align: right;
}

.subscribe-login .sendbutton-wrapper.create .sendbutton {
    font-size: 15px;
    padding: 8px;
    text-align: right;
    text-transform: uppercase;
}

#franceconnect-popin {
    max-width: 680px;
    width: 680px;
}
#franceconnect-popin .main-title {
    color: #333231;
    margin-bottom: 0;
    text-align: center;
}
#franceconnect-popin .buttons-wrapper a {
    display: block;
    float: left;
    font-size: 18px;
    margin: 2em 15px;
    padding: 15px 30px;
    text-align: center;
    width: 250px;
}
#franceconnect-popin .buttons-wrapper a:hover {
    text-decoration: none;
}
#franceconnect-popin .knowmore {
    text-align: center;
}